Subject: Re: CNC drill machine for making PC boards

From: [email-masked] (Tom. Adams 529-7860)
Date: 16 Oct 1993 17:40:23 GMT

In article <[email-masked]>:
: 	So, what's the best approach?  Do you have to strip the paint
: like you would wood?  What kind of sand paper is the best?  What
: paint?  Someone suggested Sherwin Williams Industrial for the paint,

 I recently stripped an iron bed and repainted with marine enamel. 
 Stripping the many layers of old paint was hell.
 I have no idea why, but the paint softened by the stripper clung to the 
 metal, and nothing I tried worked worth a damn, including using a torch
 trying to burn off paint (on later reflection I realized I was wasting fuel 
 on the the biggest damn heat sink I could have found) .  About ten 
 times more difficult than stripping paint from a wood piece.  If I
 were to do this over I'd rent a sandblaster.

--
Tom Adams				Southwestern Bell Technology Resources
Telephone:314-529-7860 	Fax:314-529-7573
Use this email address -->> [email-masked] <<<---